{% extends 'base.html' %}
{% load static %}


{% block meta %}
<title>Ayu's Education</title>
{% endblock meta %}

{% block content %}
    <!--Volunteer Section-->
    <section id="volunteer">
        <div class="volunteer container">
            <div><h1><span style="color: #FFB800;">Volunteer</span> Experience</div>
            <div><h2>Here is a few history of my volunteer experiences.</h2></div>
                <div class="row" style="justify-content: center;">
                    <div class="card">
                        <div class="col-sm-left">
                            <img class="img-responsive" src="{% static 'img/cf.svg' %}" alt="img" style="height: 60px; width: 60px;margin-left: 10px;">
                        </div>
                        <div class="col-sm-right">
                            <h3>Staff of UX Academy</h3>
                            <h4>COMPFEST</h4>
                            <h5>2020 - Present</h5>
                        </div>
                    </div>
                    <div class="card">
                        <div class="col-sm-left">
                            <img class="img-responsive" src="{% static 'img/pb.svg' %}" alt="img" style="height: 60px; width: 60px;margin-left: 10px;">
                        </div>
                        <div class="col-sm-right">
                            <h3>Staff</h3>
                            <h4>PENGAJAR BELAJAR</h4>
                            <h5>2020 - Present</h5>
                        </div>
                    </div>
                    <div class="card">
                        <div class="col-sm-left">
                            <img class="img-responsive" src="{% static 'img/oh.svg' %}" alt="img" style="height: 60px; width: 60px;margin-left: 10px;">
                        </div>
                        <div class="col-sm-right">
                            <h3>Staff of Public Relation</h3>
                            <h4>OPEN HOUSE FASILKOM</h4>
                            <h5>2019</h5>
                        </div>
                    </div>
                    <div class="card">
                        <div class="col-sm-left">
                            <img class="img-responsive" src="{% static 'img/tofest.svg' %}" alt="img" style="height: 60px; width: 60px;margin-left: 10px;">
                        </div>
                        <div class="col-sm-right">
                            <h3>Secretary</h3>
                            <h4>THIRTY ONE FESTIVAL</h4>
                            <h5>2018</h5>
                        </div>
                    </div>
                    <div class="card">
                        <div class="col-sm-left">
                            <img class="img-responsive" src="{% static 'img/tofest.svg' %}" alt="img" style="height: 60px; width: 60px;margin-left: 10px;">
                        </div>
                        <div class="col-sm-right">
                            <h3>PIC of Decoration</h3>
                            <h4>THIRTY ONE FESTIVAL</h4>
                            <h5>2017</h5>
                        </div>
                    </div>
                    <div class="card">
                        <div class="col-sm-left">
                            <img class="img-responsive" src="{% static 'img/tofest.svg' %}" alt="img" style="height: 60px; width: 60px;margin-left: 10px;">
                        </div>
                        <div class="col-sm-right">
                            <h3>Staff of Ticketing</h3>
                            <h4>THIRTY ONE FESTIVAL</h4>
                            <h5>2016</h5>
                        </div>
                    </div>
                </div>
        </div>
    </section>
    <!--Volunteer Section-->

    <!--Skills Section-->
    <section id="skills">
        <div class="skills container">
            <h1>Skill<span>s</span></h1>
            <div class="row" style="justify-content: center;">
                <div class="col-sm-left">
                    <h2>SOFT SKILL</h2>
                    <div class="row">
                        <div class="col-sm-left">
                            <h3>Communication</h3>
                            <h3>Self-discipline</h3>
                            <h3>Flexibility</h3>
                            <h3>Time Management</h3>
                            <h3>Empathy</h3>
                        </div>
                        <div class="col-sm-right" style="display: flex; flex-direction: column;">
                            <img src="{% static 'img/bintang4.svg' %}">
                            <img src="{% static 'img/bintang3.svg' %}">
                            <img src="{% static 'img/bintang4.svg' %}">
                            <img src="{% static 'img/bintang4.svg' %}">
                            <img src="{% static 'img/bintang4.svg' %}">
                        </div>
                    </div>
                </div>
                <div class="col-sm-right">
                    <h2>HARD SKILL</h2>
                    <div class="row">
                        <div class="col-sm-left">
                            <h3>Python</h3>
                            <h3>Microsoft</h3>
                            <h3>Java</h3>
                            <h3>HTML</h3>
                            <h3>CSS</h3>
                        </div>
                        <div class="col-sm-right" style="display: flex; flex-direction: column;">
                            <img src="{% static 'img/bintang4.svg' %}">
                            <img src="{% static 'img/bintang4.svg' %}">
                            <img src="{% static 'img/bintang3.svg' %}">
                            <img src="{% static 'img/bintang1.svg' %}">
                            <img src="{% static 'img/bintang1.svg' %}">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--End of Skills Section-->
{% endblock content %}
      